services:
  flaresolverr:
    image: flaresolverr/flaresolverr:latest
    container_name: flaresolverr
    ports:
    - "8191:8191"
    restart: unless-stopped
    cpus: 2.0
    mem_limit: "2048m"
    mem_reservation: "1024m"

